<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi reproducirá archivos de música sincronizados desde tu computador o comprados en iTunes Store. No se utilizará nada más: la música en streaming no aparecerá ni se reproducirá en Doppi.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Los Doppis cercanos usan la red local para encontrar y comunicarse con otros Doppis. Doppi solo puede ver dispositivos desbloqueados que estén ejecutando Doppi en primer plano y que tengan Doppis cercanos activados.</string>
	<key>Search Music</key>
	<string>Buscar música</string>
	<key>Shuffle All</key>
	<string>Mezclar todo</string>
</dict>
</plist>
